* { margin: 0; padding: 0 }
html, body { height: 100% }
#map { height: 100% }

/* autocomplete */
input.geocode-input { height: 34px!important; line-height: 1.42857143; padding: 6px 12px!important; font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif; }
.autocomplete-suggestions { font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif; }
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }
.suggestion-main {font-size: 18px; color: #111; }
.suggestion-small {font-size: 12px; color: #555; }
.suggestion-highlight {color: #3366CC; }

.geocode-input-active { color: #ff8000; }
.geocode-input-clear { position: absolute; right: 20px; top: 10px; font-size: 16px; z-index: 99; }
.geocode-input-clear:hover { cursor: pointer; color: #71787D; } 
.search-road-tab { background: url('../img/ic_menu_transport_28.png') no-repeat center center; }
.sidebar-content form { margin: 16px 0px 5px -10px; }
/*.sidebar-content form .col-md-5, .sidebar-content form .col-md-2 { padding-left: 0px!important; }*/
.result-table { margin-top: 20px;}
.result-table tr.result-row td:first-child { background: url('../img/ic_menu_transport_16.png') no-repeat center center; }
.result-table tbody tr.result-row { cursor: pointer }
.result-table tbody tr.result-row td { text-decoration: underline }
.validation-message .label { margin-top: 10px }
#searchMiestoneResultContainer .label { display: block; padding: 4px }